Follow

V5 Software Limited Support

BERNINA of America can offer limited support for V5 due to:

  • Windows XP is no longer supported by Microsoft
  • Microsoft ended mainstream support for Windows Vista April 2012
  • V5 may only be installed on Windows 7 or earlier operating systems
  • BERNINA International no longer supports V5

BERNINA of America will continue to answer questions and give assistance to users of V5 whenever possible but we will be unable to escalate to BI, the developer, or Microsoft if a deeper issue exists. Please consider purchasing the update to Version 7 from your local authorized BERNINA Dealer for full support and compatibility with current operating systems.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk